body {
	font-family: verdana;
	font-size: 12px;
	background-color: #FFFFCC;
}

a, a:visited div#page_header a, div#page_header a:visited {
	text-decoration: none;
	color: #000066;
}

a:hover {
	color: #336699;
}

table#table_body {
	background-color: #FFFCCF;
	border: 1px solid #999999;
	padding: 6px;
	margin-top: 6px;
}

table#table_body_pics {
	background-color: #FFFCCF;
	border: 1px solid #999999;
	padding: 6px;
	margin-top: 6px;
}

div#page_header {
	font-family: Times New Roman;
	font-size: 28px;
}

div#nav_side {
	width: 110px;
}

td#left {
	border-right: 1px solid #CCCCCC;
}

div#nav_side ul {
	margin: 0 0 0 5px;
	padding: 0;
	width: 95px;
}

div#nav_side li {
	list-style: none;
	margin: 0;	
	display: block;
}

div#nav_side a {
	display: block;
	width: 99%;
	font-family: arial;
	font-size: 12px;
	background-color: #FFFFCC;
	padding: 2px 0 2px 8px;
	margin-top: 6px;
	border: 1px solid #CCCCCC;
	color: #666666;
}

div#nav_side a:visited, div#nav_bottom a:visited {
	color: #333333;
}

div#nav_side a:hover, div#nav_bottom a:hover {
	background-color: #EEEEBB;
	color: #000000;
}

/*//// homepage bottom nav ///// */
div#nav_bottom {
	margin: 30px 0;
}

div#nav_bottom a {
	display: inline;
	width: 80px;
	font-family: arial;
	font-size: 12px;
	background-color: #FFFFCC;
	padding: 1px 12px;
	margin-right: 4px;
	border: 1px solid #CCCCCC;
	color: #666666;
}


div#content_main {
	font-family: verdana;
	font-size: 12px;
	padding: 15px 5px 0 8px;
}

div#content_home {
	font-family: verdana;
	font-size: 12px;
	padding: 5px 0;
}

div#content_main_photo {
	font-family: verdana;
	font-size: 12px;
	padding: 15px 5px 0 0px;
}

div#content_report {
	font-family: verdana;
	font-size: 12px;
	padding: 5px 50px;
}

.text_lg {
	font-size: 120%;
}

.text_sm {
	font-size: 90%;
}

td#pic_td {
	font-size: 12px;
}

td#pic_td img {
	border: 1px solid #333333;
	margin: 4px 0;
}


div#footer {

}

div#footer a {
	font-size: 11px;
}